<!doctype html>
<html>
<head>
	<title>Chronomètre</title>
	<meta charset="utf-8">
	<style type="text/css">
      .chronometre{
        margin: auto ;
        width: 300px;
        text-align: center;
        
      }

      .tim{
      	margin: auto;
      	width: 300px;
      	border: 1px solid rgba(0,0,0,0.5);
      	padding:5px 0;
      	text-align: center;
      	font-size: 1.5em;
      	font-family: digital;
      	margin-bottom: 10px;


      }
     
      button{
        background: #3498db;
        color: #fff;
        width: 70px;
        border-radius: 5px;
        line-height: 1.5em;
        border: none
      }
     

	</style>
</head>
<body>
<div class="chronometre">
  <div class="tim">
  	<span id="h">0 h</span> :
  	<span id="min">0 min</span> :
  	<span id="s">0 s</span> :
  	<span id="ms">0 ms</span>

  </div>
  <button id="start" onclick="start()">Start</button>
  <button id="stop" onclick="stop()" >Stop</button>
  <button id="reset" onclick="reset()" >Reset</button>
</div>

<script src="tp7.1.7e.startjs.js"></script>
</body>
</html>